Bug 1019112 - nodejs-deep-equal-0.2.1 is available
nodejs-deep-equal-0.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-deep-equal (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1005982
  Show dependency treegraph
 
Reported: 2013-10-15 03:51 EDT by Upstream Release Monitoring
Modified: 2014-11-10 01:22 EST (History)
3 users (show)

See Also:
Fixed In Version: nodejs-tape-3.0.1-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-10 01:22:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to update to 0.2.1 (1.73 KB, text/plain)
2014-10-23 14:19 EDT, Tom Hughes
no flags Details
Include lib directory (1.23 KB, patch)
2014-10-26 06:15 EDT, Tom Hughes
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-10-15 03:51:42 EDT
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.0-3.fc20
URL: http://registry.npmjs.org/deep-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-22 16:50:12 EST
Latest upstream release: 0.1.2
Current version/release in Fedora Rawhide: 0.0.0-3.fc20
URL: http://registry.npmjs.org/deep-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-30 04:15:13 EST
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.0.0-3.fc20
URL: http://registry.npmjs.org/deep-equal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Tom Hughes 2014-10-23 14:19:49 EDT
Created attachment 950046 [details]
Patch to update to 0.2.1
Comment 4 Fedora Update System 2014-10-26 04:43:47 EDT
nodejs-tape-3.0.1-1.fc21,nodejs-deep-equal-0.2.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-tape-3.0.1-1.fc21,nodejs-deep-equal-0.2.1-2.fc21
Comment 5 Tom Hughes 2014-10-26 06:15:16 EDT
Created attachment 950765 [details]
Include lib directory

I'm afraid I didn't notice that there is now a lib directory that needs to be included in the built package...
Comment 6 Fedora Update System 2014-10-27 04:18:14 EDT
Package nodejs-deep-equal-0.2.1-2.fc21, nodejs-tape-3.0.1-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-deep-equal-0.2.1-2.fc21 nodejs-tape-3.0.1-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13651/nodejs-tape-3.0.1-2.fc21,nodejs-deep-equal-0.2.1-2.fc21
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-10-28 06:07:14 EDT
Package nodejs-tape-3.0.1-2.fc21, nodejs-deep-equal-0.2.1-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-tape-3.0.1-2.fc21 nodejs-deep-equal-0.2.1-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13651/nodejs-tape-3.0.1-2.fc21,nodejs-deep-equal-0.2.1-3.fc21
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-10-30 21:28:15 EDT
Package nodejs-tape-3.0.1-2.fc21, nodejs-deep-equal-0.2.1-3.fc21, nodejs-tap-0.4.4-3.fc21, nodejs-difflet-0.2.3-7.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-tape-3.0.1-2.fc21 nodejs-deep-equal-0.2.1-3.fc21 nodejs-tap-0.4.4-3.fc21 nodejs-difflet-0.2.3-7.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13651/nodejs-tap-0.4.4-3.fc21,nodejs-difflet-0.2.3-7.fc21,nodejs-tape-3.0.1-2.fc21,nodejs-deep-equal-0.2.1-3.fc21
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-11-10 01:22:30 EST
nodejs-tape-3.0.1-2.fc21, nodejs-deep-equal-0.2.1-3.fc21, nodejs-tap-0.4.4-3.fc21, nodejs-difflet-0.2.3-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.